# Categories

The following categories are available globally.

- `NSNumber(IGListDiffable)`

  This category provides default `IGListDiffable` conformance for `NSNumber`.

  #### Declaration

  Objective-C

      @interface NSNumber (IGListDiffable)

- `NSString(IGListDiffable)`

  This category provides default `IGListDiffable` conformance for `NSString`.

  #### Declaration

  Objective-C

      @interface NSString (IGListDiffable)

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.